.nivoSlider {
    position: relative;
    width: 100;
    height: 500px;
    overflow: hidden;
}


.nivoSlider img {
    position: absolute;
    top: 0px;
    left: 0px;
    max-height: 500px;
    width: 1392px;
}

.nivo-main-image {
    display: block !important;
    position: relative !important;
    width: 100% !important;
}
.nivo-slice {
    display: block;
    position: absolute;
    z-index: 5;
    height: 100%;
    top: 0;
}
.nivo-box {
    display: block;
    position: absolute;
    z-index: 5;
    overflow: hidden;
}

.nivo-box img {
    display: block;
}

.nivo-caption {
   position: absolute;
   left: 0;
   bottom: 0;
   background: #000;
   color: #fff;
   width: 100%;
   z-index: 8;
   padding: 5px 10px;
   opacity: .8;
   overflow: hidden;
   display: none;
   -moz-opacity: .8;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box
}
.nivo-html-caption {
   display: none
}
.nivo-directionNav a {
    position: absolute;
    top: 45%;
    z-index: 9;
    cursor: pointer;
}

.nivo-prevNav {
    left: 0px;
}

.nivo-nextNav {
    right: 0px;
}
.nivo-controlNav {
    text-align: center;
    padding: 15px 0;
}

.nivo-controlNav a {
    cursor: pointer;
}

.nivo-controlNav a.active {
    font-weight: bold;
}

@media (max-width: 991px) {
   .nivoSlider {
       position: relative;
       width: 100;
       height: 200px;
       overflow: hidden;
   }

}
